Package Details: profanity-git 5179.c94f3d0b-1

Git Clone URL: https://aur.archlinux.org/profanity-git.git (read-only)
Package Base: profanity-git
Description: A console based jabber client.
Upstream URL: http://profanity-im.github.io
Keywords: jabber profanity xmpp
Licenses: GPL3
Conflicts: profanity
Provides: profanity
Submitter: ledti
Maintainer: richteer
Last Packager: richteer
Votes: 19
Popularity: 0.42
First Submitted: 2012-11-27 19:23
Last Updated: 2019-05-17 13:39

Latest Comments

« First ‹ Previous 1 2

boothj5 commented on 2014-02-19 00:29

It has recently been added by default as libotr 4.0.0 is now supported. I've checked the revision this PKGBUILD is based on, and it includes the changes, so the --enable-otr flag isn't required anymore.

I'll update the website OTR page, and the release should be out soon!

SamWhited commented on 2014-02-15 17:58

If libotr is required shouldn't the configure line read: `./configure --prefix=/usr --enable-otr'? If I remember correctly OTR isn't enabled in the build by default.